View Issue Details

IDProjectCategoryView StatusLast Update
14489Bug reports[All Projects] Response browsingpublic2019-04-30 09:10
ReporterDenisChenuAssigned ToDenisChenu 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.15.x 
Summary14489: Some question are borken in response browsing
Description

When there are a lot of expression inside a survey : this can break reponse browsing view

Steps To Reproduce

Import include survey, sort by anything : see the big head/

Additional Information

Need an encode (sanitize is already done)

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.8 github
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Issue History

Date Modified Username Field Change
2019-02-04 16:52 DenisChenu New Issue
2019-02-04 16:52 DenisChenu Status new => assigned
2019-02-04 16:52 DenisChenu Assigned To => DenisChenu
2019-02-04 16:52 DenisChenu File Added: survey_archive_476956.lsa
2019-02-04 16:52 DenisChenu File Added: Capture d’écran du 2019-02-04 16-49-21.png
2019-02-05 08:23 DenisChenu Status assigned => resolved
2019-02-05 08:23 DenisChenu Resolution open => fixed
2019-02-05 08:23 DenisChenu Fixed in Version => 3.15.x
2019-02-05 08:23 DenisChenu Note Added: 50402
2019-04-30 09:10 c_schmitz Status resolved => closed